body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFB76F;
}

a:link {
	color: #0033FF;
}
a:visited {
	color: #0033FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #00FF00;
}

#banner {
	background-image: url(images/banner-background-image.jpg);
	background-repeat: repeat-x;
	height: 150px;
	width: 100%;
}
#banner #bannerholder {
	background-image: url(images/desmond-conservatories-banner-image.jpg);
	height: 150px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#banner #bannerholder #bannertitle {
	height: 120px;
	width: 350px;
	padding-top: 18px;
	margin-left: 350px;
}
#banner #bannerholder #bannertitle h1 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #620203;
	margin: 0px;
	padding-left: 5px;
	font-size: 20px;
	font-weight: lighter;
	line-height: 34px;
}
#navbackground {
	background-image: url(images/nav-background02.jpg);
	background-repeat: repeat-x;
	height: 44px;
	width: 100%;
}
#mainbody #home-page-slider-holder {
	width: 900px;
	height: 380px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainbody #extensions-page-slider-holder {
	width: 900px;
	height: 514px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#navbackground #buttons {
	height: 40px;
	width: 946px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
}
#mainbody {
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/body.jpg);
	padding-top: 10px;
}
#mainbody h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #620203;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	font-style: italic;
}
#mainbody p {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	padding-top: 10px;
	line-height: 32px;
	font-style: normal;
	color: #000000;
}

#mainbody h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #620203;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	font-style: italic;
}
#mainbody h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #620203;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	font-style: italic;
}
#mainbody strong {
	font-weight: normal;
}
#footer {
	margin: 0px;
	width: 100%;
	padding-bottom: 10px;
	background-color: #94491D;
}
#footer #links {
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#footer #links p {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
#footer #links a {
	color: #FFFFFF;
}

#mainbody em {
	font-style: normal;
}
#mainbody u {
	font-style: normal;
}
#wc3validation {
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#mainbody li {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #7D0100;
	line-height: 30px;
	padding-right: 10px;
}
#mainbody #contactformholder {
	background-color: #620203;
	width: 490px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #A35121;
}
#mainbody #contactformholder #contactform p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
}
#mainbody #contactformholder #contactform h3 {
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	line-height: 36px;
}
#mainbody #contactformholder #contactform h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	font-weight: lighter;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#mainbody #facebooklike {
	width: 400px;
}
#mainbody #conservatory-process-slider-holder {
	height: 275px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
